Loading...
Searching...
No Matches
Ogre::ProfiledEdge Struct Reference
Optional Components » MeshLodGenerator

`#include <OgreLodConfig.h>`

## Public Attributes

Real | cost
Vector3 | dst
Vector3 | src

## Member Data Documentation

## src

Vector3 Ogre::ProfiledEdge::src

## dst

Vector3 Ogre::ProfiledEdge::dst

## cost

Real Ogre::ProfiledEdge::cost

The documentation for this struct was generated from the following file:

- OgreLodConfig.h